body {
	margin-bottom: 12px;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
textarea, select {
	border-width: 2;
	border-style: inset;
	color: #000000;
	font-weight: normal;
	font-family: arial;
	font-size: 13px;
}
input, pre {
	font-family: arial;
	font-size: 13px;
}
input.small {
	font-family: arial;
	font-size: 11px;
	padding: 0px;
}
select.small {
	font-family: arial;
	font-size: 11px;
	padding: 0px;
}
th.a {
	border-width: 1px;
	border-style: outset;
	padding: 1px;
	font-family: arial;
	font-size: 18px;
	color: #010102;
	background-color: #ffffb5;
}
th.search {
	border-width: 1px;
	border-style: outset;
	padding: 8px;
	font-family: arial;
	font-size: 16px;
	color: #010102;
	background-color: #ffffb5;
}
th.mygg {
	border-width: 1px;
	border-style: outset;
	padding: 4px;
	font-family: arial;
	font-size: 16px;
	color: #000000;
	background-color: #ffffad;
}
th.login {
	border-width: 1px
	border-style: outset;
	padding: 1px;
	font-family: arial;
	font-size: 12px;
	background-color: #b9caa8;
}
td.search {
	border-width: 1px;
	border-style: outset;
	padding: 5px;
	font-family: arial;
	font-size: 14px;
	color: #000000;
	background-color: #ffffff;
	font-weight: normal;
}
th.form {
	border-width: 1px;
	border-style: outset;
	padding: 8px;
	font-family: arial;
	font-size: 17px;
	color: #000000;
	background-color: #ffffb5;
}
td.mail {
	border-width: 1px;
	border-style: outset;
	padding: 5px;
	font-family: arial;
	font-size: 14px;
	color: #000000;
	background-color: #ffffe3;
}
td.form {
	border-width: 0px;
	border-style: none;
	padding: 14px;
	font-family: arial;
	font-size: 13px;
	color: #000000;
	background-color: #ffffff;
	font-weight: normal;
}
td.form2 {
	border-width: 0px;
	border-style: none;
	padding: 6px;
	font-family: arial;
	font-size: 13px;
	color: #000000;
	background-color: #ffffe3;
	font-weight: normal;
}
td.details {
	border-width: 0px;
	border-style: none;
	padding: 6px;
	font-family: arial;
	font-size: 13px;
	color: #000000;
	background-color: #ffffff;
	font-weight: normal;
}
td.aBlue {
	border-width: 1px;
	border-style: outset;
	padding: 6px;
	font-family: arial;
	font-size: 13px;
	color: #010102;
	background-color: #dfddff;
	font-weight: normal;
}
td.letter {
	border-width: 0px;
	border-style: none;
	padding: 0px;
	font-family: arial;
	font-size: 13px;
	color: #000000;
	background-color: #eeeeff;
	font-weight: normal;
}
table.letter {
	background-color: #eeeeff;
}
td.a {
	border-width: 1px;
	border-style: outset;
	padding: 6px;
	font-family: arial;
	font-size: 13px;
	color: #000000;
	background-color: #ffffff;
	font-weight: normal;
}
td.c {
	border-width: 0px;
	border-style: none;
	padding: 5px;
	font-family: arial;
	font-size: 13px;
	color: #000000;
	background-color: #ffffff;
	font-weight: normal;
}
td.b {
	border-width: 3px;
	border-style: outset;
	padding: 6px;
	color: #000000;
	border-color: #ccbfec;
	background-color: #b5d2aa;
}
td.d {
	border-width: 0px;
	border-style: none;
	padding: 1px;
	font-family: arial;
	font-size: 13px;
	color: #000000;
	background-color: #ccddbb;
	font-weight: normal;
}
td.e {
	border-width: 0px;
	border-style: none;
	padding: 0px;
	font-family: arial;
	font-size: 13px;
	color: #000000;
	background-color: #ffffff;
	font-weight: normal;
}
td.login {
	padding: 5px;
	font-family: arial;
	font-size: 12px;
}
td.sidebox {
	padding: 0px;
	font-family: arial;
	font-size: 12px;
}
table.login {
	border-width: 1px;
	border-style: inset;
	border-color: #444444;
	border-collapse: separate;
	background-color: #ffffff;
}
table.sidebox {
	border-width: 2px;
	border-style: outset;
	border-color: #88ffdd;
	border-collapse: separate;
	background-color: #ffffff;
}
table.tb {
	border-width: 1px;
	border-spacing: 2px;
	border-style: outset;
	border-color: #444444;
	border-collapse: separate;
	background-color: #8aaaac;
}
table.ta {
	border-style: none;
}
table.ta_dict {
	border-style: none;
	margin-left: 0px;
	margin-right: 0px;
}
table.tc {
	border-width: 1px;
	border-style: outset;
	padding: 2px;
	font-family: arial;
	font-size: 13px;
	color: #000000;
	background-color: #ccddbb;
	font-weight: normal;
}
table.results {
	border-width: 1px;
	border-spacing: 2px;
	border-style: outset;
	border-color: #444444;
	border-collapse: separate;
	background-color: #558833;
}
table.form {
	border-width: 6px;
	border-spacing: 2px;
	border-style: outset;
	border-color: #aabb88;
	border-collapse: separate;
	background-color: #fffff4;
}
.tableDetail {
	font-size: 14px;
	font-family: Verdana;
	color: #ffff4E;
}
a:link {
	color: #3B7677;
	text-decoration: underline;
}
a:hover {
	color: #4455ee;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}
a:visited {
	color: #6B7687;
	font-style: normal;
}
a.options:link {
	color: #0000ff;
	font-family: comic sans ms;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}
a.options:visited {
	color: #0000ff;
	font-family: comic sans ms;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}
a.options:hover {
	color: #9900ff;
	font-family: comic sans ms;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}
a.a:link {
	color: #0000ff;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}
a.a:visited {
	color: #0000ff;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}
a.a:hover {
	color: #9900ff;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}
a.b:link {
	color: #0000ff;
	font-family: comic sans ms;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
a.b:visited {
	color: #3343ff;
	font-family: comic sans ms;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
a.b:hover {
	color: #9933ff;
	font-family: comic sans ms;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
a.c:link {
	color: #0000ff;
	font-family: comic sans ms;
	font-size: 15px;
	text-decoration: none;
}
a.c:visited {
	color: #aa00bb;
	font-family: comic sans ms;
	font-size: 15px;
	text-decoration: none;
}
a.c:hover {
	color: #000066;
	font-family: comic sans ms;
	font-size: 15px;
	text-decoration: none;
}
.text1 {
	font-family: comic sans ms;
	font-size: 18px;
	color: #7184A5;
	font-weight: bold;
}
.text2 {
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	color: 000000;
}
.text3 {
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	background: #fffbcc;
	border-style: outset;
	border-width: 2px;
	padding: 2px;
}
.text4 {
	font-family: comic sans ms;
	font-size: 14px;
	color: #7184A5;
	font-weight: bold;
}
.text5 {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: 6290A8;
}
.text6 {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
.text7 {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.text8 {

	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: 94AEC5;
}
.text9 {


	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: 4E4E4E;
}
.frame {
	border: 1px solid #999999;
}
.designed_by {
	font-family: Arial;
	font-size: 8.5px;
	font-weight: lighter;
	color: #000000;
}

h1 {
	font-family: helvetica;
}